Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/33309/?format=api
{
"ob_id": 33309,
"uuid": "55dade268be04e85a4f0760bcb0cac64",
"title": "Caption for Figure 2.27 from Chapter 2 of the Working Group I (WGI) Contribution to the Intergovernmental Panel on Climate Change (IPCC) Sixth Assessment Report (AR6)",
"abstract": "Changes in ocean salinity. Estimates of salinity trends using a total least absolute differences fitting method for (a) global near-surface salinity (SSS) changes and (b) global zonal mean subsurface salinity changes. Black contours show the associated climatological mean salinity (either near-surface (a) or subsurface (b)) for the analysis period (1950–2019). Both panels represent changes of Practical Salinity Scale 1978 [PSS-78], per decade. In both panels green denotes freshening regions and orange/brown denotes regions with enhanced salinities (‘x’ marks denote non-significant changes). Further details on data sources and processing are available in the chapter data table (Table 2.SM.1).",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}